<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ac2ece3b14d581cf1a18858ece4fd22">
  <dict>
    <!--2022-05-24 10:52:05.000-->
    <bool key="enabledMMS">false</bool>
    <!--2022-05-24 10:52:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:52:05.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2022-05-24 10:52:05.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
